<?php


	include('database.php');
	include('fonctions.php');
	DB_connexion(); 


//	SHOW TABLES LIKE $table_array
	
//	$sql = "SHOW TABLES LIKE " .$dbname";
//	$result = mysql_query($sql);
	
	$sql = "select 1 from customers";
	$exists = mysql_query($sql);

	if($exists !== FALSE)
	{
	   echo("This table exists");
	   echo "<br>";
	}
	else
	{
	   echo("This table doesn't exist");
	   echo "<br>";
   }

	
	$sql = "select * from reservation2017";
	$exists = mysql_query($sql);

	if($exists !== FALSE)
	{
	   echo("This table exists");
   	   echo "<br>";
	}
	else
	{
	   echo("This table doesn't exist");
   	   echo "<br>";
	}
?>